body {
	font-family:Verdana, Geneva, sans-serif;
	margin: 0px;
	font-size:12px;
	color:#333333;
	color: #FFF;
}
textarea {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
h1{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#9966CC;
}

h2{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666666;

}
h3{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;

}

a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #9966CC;
}
a:active {
	text-decoration: none;
	color: #9966CC;
}

.topNav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #CCC;
	background-color: #000;
	clear: both;
	height: 30px;
	width: 860px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9966FF;
	border-right-color: #9966FF;
	border-left-color: #9966FF;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-left: 110px;
}
.midDiv {
	background-color: #000;
	clear: both;
	height: auto;
	width: 684px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9966FF;
	border-left-color: #9966FF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
	padding-left: 286px;
}
.midDiv_nextpage {
	background-color: #000;
	clear: both;
	height: auto;
	width: 950px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9966FF;
	border-left-color: #9966FF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	padding-left: 20px;
}
.headerDiv{
	background-color: #000;
	clear: both;
	height: 190;
	width: 970px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color:#9966FF;
	border-left-color: #9966FF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	padding-bottom: 10px;
	
}

.topNav ul
{
    padding:0px;
    margin:0;
    border:none; 
    list-style-type: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	display:block;
	
}

.topNav li
{
    display: inline;
	padding:0px;
    margin:0;
    border:none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px; 
}
.topNav a {
	float:left;
    display:block;
	color: #FFFFFF;
    text-decoration:none; 
	padding:0px;
    margin:0;
	border-right: 1px solid #fff;

	
}
.topNav li a {
	float:left;
	display:block;
	color: #FFFFFF;
	line-height:16px;
	height:	16px;
	text-decoration:none;
	padding:0px;
	margin:0;
	border-right: 1px solid #fff;
	padding-left:6px;
	padding-right:6px;
	text-align: center;
	
}

.topNav a:active
{
    
    color: #9966FF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	
}
.topNav a:hover
{
    
    color: #9966FF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	
}
.textbox{
    width:220px;
	height:18px;
	background-color:#5c5078;
	border:1px solid #5c5078;
}
.list{
    width:71px;
	height:22px;
	background-color:#5c5078;
	border:1px solid #5c5078;


}
.list_country{
    width:222px;
	height:22px;
	background-color:#5c5078;
	border:1px solid #5c5078;

}

.box{	width:10px;
	height:10px;
	background-color:#5c5078;


}
.bottomDiv {
	clear: both;
	height: 30px;
	width: 870px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	padding-bottom: 5px;
	padding-top: 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9966CC;
	border-bottom-color: #9966CC;
	border-left-color: #9966CC;
	padding-left: 100px; 

}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	background-color: #000000;
	text-align: right;
	clear: both;
	height: 30px;
	width: 970px;
	padding-top: 5px;
}


.bottomDiv ul
{
    padding:0px;
    margin:0;
    border:none; 
    list-style-type: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	display:block;
	
}

.bottomDiv li
{
    display: inline;
	padding:0px;
    margin:0;
    border:none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px; 
}
.bottomDiv a {
	float:left;
    display:block;
	color: #FFFFFF;
    text-decoration:none; 
	padding:0px;
    margin:0;
	border-right: 1px solid #fff;

	
}
.bottomDiv li a {
	float:left;
	display:block;
	color: #FFFFFF;
	line-height:16px;
	height:	16px;
	text-decoration:none;
	padding:0px;
	margin:0;
	border-right: 1px solid #fff;
	padding-left:10px;
	padding-right:10px;
	text-align: center;
	
}

.bottomDiv a:active
{
    
    color: #9966FF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	
}
.bottomDiv a:hover
{
    
    color: #9966FF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	
}
.content_info{
	padding-left:20px;
	background-repeat:repeat-y;
	padding-right: 20px;

}
.breadcrumb{
   font-size:11px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   color:#666666;

}
.breadcrumb a{
   font-size:11px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   color:#666666;

}
.breadcrumb a:active{
   font-size:11px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   color:#9966CC;

}
.breadcrumb a:hover{
   font-size:11px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   color:#9966CC;

}

.textColorWhite
{
	color:White;	
}